
em {
  font-style: italic;
}

#block-views-blog-block-2 .view-blog .view-content .views-field-title .field-content a, #block-system-main .view-blog .view-content .views-field-title a, #block-views-newsroom-block-2 .view-content .views-field-title .field-content a {
  font-size: 20px;
  color: #660000;
  font-weight: normal;
  line-height: 120%;
}

#block-views-blog-block-2 .view-blog .view-content .views-field-body .field-content a, #block-views-newsroom-block-2 .view-content .views-field-body .field-content a {
  color: #d87e45;
}

#block-views-blog-block-2 .view-blog .view-content .views-field .field-content p {
  line-height: 25px;
  font-size: 16px;
}

#block-views-blog-block-2 .view-blog .view-content .views-row {
  margin-bottom: 25px;
}

#block-views-blog-block-2 .view-blog .view-content .views-field-title {
  margin-bottom: 10px;
}

#block-views-recent-activities-block .views-field-title, #block-views-recent-activities-block .views-field-body {
  margin-bottom: 10px;
}

.region-sidebar-second {
  padding: 5px;
}

.page-header {
  border: none;
}
